System 2.0.0.0 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Property)

The class associates settings information with a settings property. The class will ignore all properties not marked with this or a derived attribute.

Represents a custom settings attribute used to associate settings information with a settings property.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.